Bug 96686 - [update] textproc/xslide.el
Summary: [update] textproc/xslide.el
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-02 20:30 UTC by Martin Wilke
Modified: 2006-05-08 17:05 UTC (History)
0 users

See Also:


Attachments
xslide.el.diff (391 bytes, patch)
2006-05-02 20:30 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-02 20:30:33 UTC

- update to 0.2.2
Comment 1 Volker Stolz freebsd_committer 2006-05-07 13:48:17 UTC
State Changed
From-To: open->feedback

How come that the distfile hasn't changed in any way? 


Comment 2 Volker Stolz freebsd_committer 2006-05-07 13:48:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

Handle this.
Comment 3 Volker Stolz freebsd_committer 2006-05-08 17:04:36 UTC
State Changed
From-To: feedback->closed

Committed with modifications as discussed, thanks!